Subject: AP review

From: "Peter W. Gayek" <[email-masked]>
Date: Mon, 17 Oct 94 11:47:16 EDT

>Also, this is the final week for AP review.  If you are already content
>with the 014 document, please respond now that you accept it.  If
>you prefer to follow any comments this week, please post your response
>by Friday, October 21.  If you are unwilling to accept 014 as an AP
>document, please post this concern and related comments immediately so
>that they can be addressed.

Louise,
Based on the discussion at last week's RIG meeting, I understood that
this may not be the final week for AP review, and that any comments about
granting AP were to refer to the 015 version and not 014.  I guess that
you are trying to solicit early responses from those prepared to give
them but I feel this just introduces confusion.  As I understand it,
Alan will post 015 as soon as he has all the input due today, then we
will all have at least 4 work days after his posting to review it.
10/21 was an absolute best case based on his being able to get 015 out
today.  I know connect still has some input going to Alan, so it's
possible 10/21 will have to slip a bit (the date was really 10/28).
I think it's more important for Alan to get everything into 015 than
try to rush without some of the input needed for AP.
Peter